.error-404 {
  text-align: center;
  padding: 20px;
  margin-top: 100px;
}

.error-404-img img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
  animation: fadeIn 1s ease-in;
}


.error-404-buttons {
  margin-top: 20px;
}

.error-404-buttons button {
  width: 150px;
  height: 40px;
  margin: 0 10px;
  border: 0px;
  animation: fadeIn 1s ease-in;
}

/*Estilos botones*/
.btn1 {
  background-color: #8C1A7A;
  color: white;
  border-radius: 3px;
  transition: background-color 0.3s ease-in-out;
}

.btn1:hover {
  background-color: #fff;
  color: #8C1A7A;
  border: 1px #8C1A7A solid;
  border-radius: 0px;
  transition: background-color 0.3s ease-in-out;
}


.btn2 {
  background-color: #e8e8e8;
  color: #8C1A7A;
  border-radius: 3px;
  transition: background-color 0.3s ease-in-out;
}

.btn2:hover {
  background-color: #fff;
  color: #8C1A7A;
  border: 1px #8C1A7A solid;
  border-radius: 0px;
  transition: background-color 0.3s ease-in-out;
}



/*=====================*/
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}